Find the answer to your Linux question:
Results 1 to 2 of 2
Hi everyone! I have a question for you to illustrate my ignorance... I emerged kmess some hours ago. portage installed kmess version 1.3 wich is the stable version of kmess, ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2005
    Location
    Buenos Aires, Argentina
    Posts
    11

    Emerge a testing version


    Hi everyone! I have a question for you to illustrate my ignorance...

    I emerged kmess some hours ago. portage installed kmess version 1.3 wich is the stable version of kmess, however it does not connect. I received feedback telling me that v1.3 cannot connect, versions 1.4.1 and 1.4.2 fix that connect issue. The thing is, that when I emerge kmess it installs v1.3 by default, and I do not know how to tell portage to install the test version. I didn't have the file /usr/portage/package.keywords, so I touched it and added the following line:

    net-im/kmess ~x86

    with no luck. Still portage emerges version 1.3. Wich file do I have to modify in order to be able to emerge a test version of a package? I have noticed that, as soon as I type "emerge kmess" the output looks like:

    >>> emerge (1 of 1) net-im/kmess-1.3 to /
    >>> md5 files kmess-1.3.ebuild
    >>> md5 files kmess-1.4.1.ebuild
    >>> md5 files kmess-1.4.2.ebuild

    (...)
    and so on.

    Thank you very much!

  2. #2
    Linux Guru Cabhan's Avatar
    Join Date
    Jan 2005
    Location
    Seattle, WA, USA
    Posts
    3,252
    Wrong file.

    Add that line to /etc/portage/package.keywords.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •